View Issue Details

IDProjectCategoryView StatusLast Update
0003027ScribusStory Editor / Text Framespublic2007-02-07 20:51
ReporterplinnellAssigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.2cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0003027: Converting a text frame loses dashes and underlines
Description1. Create text frame, fill with sample text.

2. Set align to justify and hyphenate the text.

3. Underline some text

4. Convert to outlines - dahses and underlines disappear in PDF export and PS export.
TagsNo tags attached.
Patch

Relationships

has duplicate 0005310 closedfschmid Convert to Outlines results for certain text destroying/distorting formatting 
related to 0003828 acknowledged Metabug: Hyphenation 
related to 0004011 closedfschmid Text frame/Convert to/Outlines: Converting chained frames to outlines 
child of 0003964 closedplinnell 1.3.4 Release Metabug 

Activities

cbradney

2007-01-02 23:24

administrator   ~0014377

Still there in 1337cvs and 134cvs today, underlines disappear

christoph_s

2007-01-05 15:57

administrator   ~0014571

In fact, text loses any decoration if converted to outlines.

Issue History

Date Modified Username Field Change
2006-01-18 10:29 plinnell New Issue
2006-01-18 10:30 plinnell Status new => confirmed
2006-05-16 22:05 christoph_s Relationship added related to 0003828
2006-07-13 21:58 mhanski Relationship added related to 0004011
2007-01-02 23:24 cbradney Note Added: 0014377
2007-01-04 00:05 cbradney Relationship added child of 0003964
2007-01-05 15:57 christoph_s Note Added: 0014571
2007-02-07 11:44 fschmid Status confirmed => resolved
2007-02-07 11:44 fschmid Fixed in Version => 1.3.4cvs
2007-02-07 11:44 fschmid Resolution open => fixed
2007-02-07 11:44 fschmid Assigned To => fschmid
2007-02-07 11:46 fschmid Relationship added has duplicate 0005310
2007-02-07 20:51 cbradney Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames